#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.40.1
visibility:           public
id:                   dhall-1.40.1-9iBLnz8R1AKJfKFI913wJe
key:                  dhall-1.40.1-9iBLnz8R1AKJfKFI913wJe
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  e1dcf9cbfcc760d56bf53fc86318d16c
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Marshal.Internal
    Dhall.Normalize Dhall.Parser.Combinators Dhall.Pretty.Internal
    Dhall.Syntax Dhall.URL Paths_dhall Dhall.Import.HTTP
    Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-1.40.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-1.40.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.40.1-9iBLnz8R1AKJfKFI913wJe
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-5xJqgJM7Xo44Ry8m4HB8YT
    aeson-pretty-0.8.9-I1eJ7PpNNq81v5lYwd1o48
    ansi-terminal-0.11-BAZ66GD6pC4IMBHKXlTm55
    atomic-write-0.2.0.7-8ANOFaSFn5pDqrFFnedr9c base-4.15.0.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EnesCw45hPx54B4a098LlB
    cborg-0.2.5.0-LsUTdKCZV50BeQbEWDePvU
    cborg-json-0.2.2.0-E9uJ5d3EeYBECr6aMZn1Qh containers-0.6.4.1
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    cryptonite-0.29-5rSENL0PHSf9WUZRJG7DOz
    data-fix-0.3.2-LCtTSzOOOp5176aoWjOSs8 deepseq-1.4.5.0
    directory-1.3.6.1 dotgen-0.4.3-D7BYbylA690EQm5UJkgmHT
    either-5.0.1.1-IcTcrKs2VdECgGBAWMpO9f exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-3KXwYT1rvNWElyMrgD5ZvN
    hashable-1.3.3.0-42gRc2xLctC1JaYfPjkrlX haskeline-0.8.1.0
    http-client-0.7.9-923apPBM8m42P4z1oq1AKy
    http-client-tls-0.3.5.3-H5RV09k0Al14OCLHmc2zl
    http-types-0.12.3-K0EvPai3v4U1cJAtVTaqMv
    lens-family-core-2.1.0-E2lAjFxxScaCmUozZIjJxS
    megaparsec-9.2.0-HRuLdmQWlnfF3yi3XDmF74
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    mmorph-1.2.0-Ajh0k0abpSlDb3Q6HDcBvb mtl-2.2.2
    network-uri-2.6.4.1-9p35oSDSrRH5LnXL8JxE48
    optparse-applicative-0.16.1.0-8E0NxDGSSfLIkUK4NPa1xv
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6
    parsers-0.12.10-467SKTTjULt3a2NLjEY1O3
    pretty-simple-4.0.0.0-C2Ot5zX8rTplbqUfOxIm8
    prettyprinter-1.7.1-34DYKF2lDAoJRRMzjpiTmN
    prettyprinter-ansi-terminal-1.1.3-KZakg8eATUK1hItStAIto
    profunctors-5.6.2-9qUr7cIPaL497ODdj3MLz1
    repline-0.4.0.0-L6GzQNG3zngJuxtUvhlgPf
    scientific-0.3.7.0-1u1QdhkduMp6hyqaAh2lpL
    serialise-0.2.3.0-9Po0VqCFdXo9wCN9GSnqys template-haskell-2.17.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-6ZtjOLahbFg5NZAa6HwzL0
    th-lift-instances-0.1.18-12ABq8h5DXx9yfCyMVrvCd time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-7mG6qiSFB7aBJ8f89E596e
    uri-encode-1.5.0.7-7jc9QXXXNGkG9us37M5goP
    vector-0.12.3.1-EZShNBWDQ9s3G4ursgcoB7

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

